» Ubuntu » Paketit

Error

two or more packages specified (libghc-data-lens-prof quantal)